EZCart Docs
Api

Store Wishlist_list Wishlist

List the authenticated customer's wishlist. Returns products with current pricing and stock availability.

GET
/v1/store/customers/me/wishlist

Response Body

application/json

curl -X GET "https://loading/v1/store/customers/me/wishlist"
{
  "data": [
    {
      "addedAt": "2019-08-24T14:15:22Z",
      "product": {
        "id": "string",
        "inStock": true,
        "name": "string",
        "originalPrice": 0,
        "salePrice": 0,
        "slug": "string",
        "thumbnail": "string"
      },
      "productId": "string"
    }
  ]
}